using Godot;
using System;

public partial class DmitriVonDietmud : Node2D
{
    Button _button;
    Sprite2D _contactPhoto, _bouncingLogo;
    public override void _Ready()
    {
        base._Ready();
        _button = GetNode<Button>("Button");
        _contactPhoto = GetNode<Sprite2D>("ContactPhoto");
        _bouncingLogo = GetNode<Sprite2D>("BouncingLogo");
    }

}
